## VteTerminalAccessible

VteTerminalAccessible — Accessibility peer of VteTerminal.

## Synopsis

                VteTerminalAccessible;
    AtkObject*  vte_terminal_accessible_new     (VteTerminal *terminal);

## Object Hierarchy

      GObject
       +----AtkObject
             +----GtkAccessible
                   +----VteTerminalAccessible

## Implemented Interfaces

VteTerminalAccessible implements AtkComponent and AtkText.

## Description

## Details

### VteTerminalAccessible

    typedef struct {
    	GtkAccessible parent;
    } VteTerminalAccessible;

This should not be accessed directly. Use the AtkText interface instead.

### vte_terminal_accessible_new ()

    AtkObject*  vte_terminal_accessible_new     (VteTerminal *terminal);

Creates a new accessibility peer for the terminal widget.

`terminal` : | a VteTerminal
Returns : | the new AtkObject